#pragma once

#include "CoreMinimal.h"
#include "AbstractBarkFactProvider.h"
#include "WorldBarkFactProvider.generated.h"

UCLASS(Blueprintable)
class UWorldBarkFactProvider : public UAbstractBarkFactProvider
{
	GENERATED_BODY()

public:
	UWorldBarkFactProvider();
};

FORCEINLINE uint32 GetTypeHash(const UWorldBarkFactProvider) { return 0; }
